// Adding JS Class to HTML
// ============================================

document.documentElement.classList.add('js');

// Mix jQuery Codes
// ============================================

jQuery(document).ready(function($) {
  


});

// Sliders
// ============================================

jQuery(document).ready(function($) {

  // Initializing Slick Slider on Featured Posts
  var $featuredPostsSlider = $('.poetic-featured-posts.horizontal');

  $featuredPostsSlider.slick({
    infinite       : false,
    speed          : 300,
    slidesToShow   : 3,
    slidesToScroll : 1,
    autoplay       : true,
    autoplaySpeed  : 4000,
    arrows         : true,
    responsive     : [
      {
        breakpoint: 767,
        settings: {
          slidesToShow: 2
        }
      },
      {
        breakpoint: 480,
        settings: {
          slidesToShow: 1
        }
      }
    ]
  });
  
});

// Mobile Navbar Dropdown
// ============================================

jQuery(document).ready(function($) {

  var $navbarBtn = $('.nav-btn');

  $navbarBtn.click(function(e) {
    e.preventDefault();

    var menu = $(this).data('target');

    $(menu).slideToggle( 300 );

  });

});