<?php

/**
 * functions.php
 */

/**
 * Paths
 */

$libr_path = 'library';
$func_path = 'library/functions';
$admn_path = 'library/functions/admin';
$cust_path = 'library/functions/admin/customizer';
$tmgp_path = 'library/functions/admin/tgm';
$elem_path = 'library/functions/elements';

/**
 * Require Files
 */

/**
 * Admin
 */

require_once( $func_path . '/admin/setup.php' );
require_once( $func_path . '/admin/meta-boxes.php' );
require_once( $tmgp_path . '/setup.php' );
require_once( $cust_path . '/setup.php' );
require_once( $cust_path . '/customizer_data.php' );
require_once( $cust_path . '/output.php' );

/**
 * Plugins
 */

require_once( $admn_path . '/plugins/yarpp.php' );


/**
 * Enqueue
 */

require_once( $func_path . '/enqueue.php' );

/**
 * Site Functions
 */

require_once( $func_path . '/layout.php' );
require_once( $func_path . '/misc.php' );
require_once( $func_path . '/navbar.php' );
require_once( $func_path . '/social.php' );
require_once( $func_path . '/post-meta.php' );

/**
 * Elements
 */

require_once( $elem_path . '/featured-posts.php' );