<?php 

/**
 * searchform.php
 */

?>
<form role="search" method="get" class="poetic-search-form" action="<?php echo home_url( '/' ); ?>">
  <label>
    <span class="screen-reader-text"><?php echo _x( 'Search poetry:', 'label', 'poetic' ) ?></span>
    <input type="text" class="search-field form-field" placeholder="<?php echo esc_attr_x( 'Search poetry here...', 'placeholder', 'poetic' ) ?>" value="<?php echo get_search_query() ?>" name="s" title="<?php echo esc_attr_x( 'Search for:', 'label', 'poetic' ) ?>" />
  </label>
  <button type="submit" class="search-submit"><i class="fa fa-search"></i> <span class="visually-hidden"><?php echo esc_attr_x( 'Search', 'submit button', 'poetic' ) ?></span></button>
</form>