<?php 

/**
 * yarpp-template-poetic.php
 */

/**
 * YARPP Template: Poetic
 * Author: Zeshan Ahmed
 * Description: Custom YARPP template for poetic theme
 */

?>

<?php if ( have_posts() ): ?>
<h3><?php _e( 'Related Posts', 'poetic' ); ?></h3>
<div class="poetic-recent-posts horizontal">
	<?php while (have_posts()) : the_post(); 
    $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' );
  ?>
    <div class="poetic-recent-post">
      <a href="<?php the_permalink(); ?>">
        <div class="poetic-recent-post-img" style="background-image: url(<?php echo $image[0]; ?>);"><span>View Post</span></div>
        <p class="rp-title"><?php the_title(); ?></p>
      </a>
    </div>
	<?php endwhile; ?>
</div>
<?php else: ?>
<?php endif; ?>
